# platform = multi_platform_all
# reboot = false
# strategy = disable
# complexity = low
# disruption = low


- name: "Uninstall rsync Package: Ensure rsync is removed"
  ansible.builtin.package:
    name: "rsync"
    state: absent
